Android Studio 3.0升级--Unable to load class ‘org.gradle.api.internal.component.Usage’

AS升级3.0后报错

解决办法:项目根目录的 build.gradle 中 修改如下代码:

 dependencies {
        ...
        classpath 'com.novoda:bintray-release:0.5.0'//修改此处版本号为 0.5.0---修改之前是0.3.4
        ...
    }

阅读更多
版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/xiaoshuxgh/article/details/79964423
个人分类: 异常
上一篇使用FileProvider构造SD卡中文件uri时异常
下一篇json字符长拼接
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭
关闭